body{
	background-color: #F3EAC1;
}
.sf_wrapper {
    position: relative;
}

.sf_outer_wrapper {
	background-color: #fff;
    border-top: none;
}

.sf_header_wrapper {
	background-color: #A99115;
	border-top: 5px solid #fff;
}

.sf_extra2 {
	background-image: url(//img1.wsimg.com/isteam/ip/5fdaae09-4263-43e6-921c-d37fc4b7b063/legacy/banner_image_6.jpg);
}

.sf_main_header {
    color: #fff;
}

.sf_sub_header {
    color: #fff;
}

.sf_footer {
    color: #999;
}

.sf_pagetitle {
    color: #A99115;
}

/* nav images and colors */

.sf_navigation {
	background-color: #fff;
	background-image: url(//img1.wsimg.com/isteam/ip/5fdaae09-4263-43e6-921c-d37fc4b7b063/legacy/nav_bkgd_tile_6.jpg);
	background-repeat: repeat;
	background-position: left bottom;
}

.sf_navigation ul {
    list-style-type: none;
}

.sf_navigation ul li {
	background-image: url(//img1.wsimg.com/isteam/ip/5fdaae09-4263-43e6-921c-d37fc4b7b063/legacy/nav_bkgd_6.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.sf_navigation ul li a {
	color: #111;
	background-image: url(//img1.wsimg.com/isteam/ip/5fdaae09-4263-43e6-921c-d37fc4b7b063/legacy/nav_right_edge_6.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.sf_navigation ul li a:hover {
	color: #fff;
	background-image: url(//img1.wsimg.com/isteam/ip/5fdaae09-4263-43e6-921c-d37fc4b7b063/legacy/nav_right_edge_hilite_6.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.sf_navigation ul li a:visited {
	color: #111;
}

.sf_footer {
	border-bottom: 5px solid #A99115;
	background-image: url(//img1.wsimg.com/isteam/ip/5fdaae09-4263-43e6-921c-d37fc4b7b063/legacy/footer_bkgd_6.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#967f09;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#A99115;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#d2d2d2;
}

.Data_Central_color3 {
	background-color:#e0e0e0;
}

.Data_Central_color6 {
	background-color:#f0f0f0;
}

.Data_Central_color4 {
	background-color:#ffffff;
}

.Data_Central_color5 {
	border-color:#f0f0f0;
}